Rating@Mail.ru
IPB
Etersoft - from Windows to Linux
Etersoft
решения для перехода
с Windows на Linux
Дружественные сайты: alv.me и Rus-Linux.net

Здравствуйте, гость ( Вход | Регистрация ) Поиск · 

Профиль
Фотография
Опции
Опции
О себе
UriyZenkov не указал(а) ничего о себе.
Личная информация
UriyZenkov
Завсегдатай
28 от роду
Мужской
Место жительства не указано
Дата рождения: Янв-26-1989
Интересы
Нет данных
Другая информация
Операционная система: Devuan GNU/Linux
JID: Нет данных
Город: Нет данных
Статистика
Регистрация: 12-August 09
Просмотров профиля: 19892*
Последнее посещение: 12th January 2018 - в 18:25
Часовой пояс: Jan 21 2018, в 03:51
262 сообщений (0.08 за день)
Контактная информация
AIM Нет данных
Yahoo Нет данных
ICQ Нет данных
MSN Нет данных
* Просмотры профиля обновляются каждый час

UriyZenkov

Участники


Темы
Сообщения
Друзья
Содержимое
30 Dec 2017
Бинарник из оффсайта требует версии библиотек, которых нет в системе и не хочет запускаться. Я создал символические ссылки с названиями требуемых версий библиотек на эти библиотеки:

ln -s /usr/lib/x86_64-linux-gnu/libboost_filesystem.so.1.55.0 /usr/lib/x86_64-linux-gnu/libboost_filesystem.so.1.58.0
ln -s /usr/lib/x86_64-linux-gnu/libboost_program_options.so.1.55.0 /usr/lib/x86_64-linux-gnu/libboost_program_options.so.1.58.0
ln -s /usr/lib/x86_64-linux-gnu/libboost_thread.so.1.55.0 /usr/lib/x86_64-linux-gnu/libboost_thread.so.1.58.0
ln -s /usr/lib/x86_64-linux-gnu/libboost_chrono.so.1.55.0 /usr/lib/x86_64-linux-gnu/libboost_chrono.so.so.1.58.0
ln -s /usr/lib/x86_64-linux-gnu/libboost_chrono.so.1.55.0 /usr/lib/x86_64-linux-gnu/libboost_chrono.so.1.58.0
ln -s /usr/lib/x86_64-linux-gnu/libdb-5.3.so /usr/lib/x86_64-linux-gnu/libdb-4.8.so
ln -s /usr/lib/x86_64-linux-gnu/libdb_cxx-5.3.so /usr/lib/x86_64-linux-gnu/libdb_cxx-4.8.so

После создания каждой ссылки я пытался запустить ./terracoin-qt и в конце получил ошибку
./terracoin-qt: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ./terracoin-qt)
но файл /usr/lib/x86_64-linux-gnu/libstdc++.so.6 есть:

file /usr/lib/x86_64-linux-gnu/libstdc++.so.6
/usr/lib/x86_64-linux-gnu/libstdc++.so.6: symbolic link to libstdc++.so.6.0.20

Пробовал собрать из исходников:

git clone https://github.com/terracoin/terracoin.git

cd terracoin
./configure
checking for Berkeley DB C++ headers... default
configure: error: Found Berkeley DB other than 4.8, required for portable wallets (--with-incompatible-bdb to ignore or --disable-wallet to disable wallet functionality)
Это не смотря на то, что я установил все требуемые исходники библиотек, в том числе более новую libdb5.3-dev libdb5.3++-dev. Выходит, что требуется именно libdb4.8-dev ? Но в дистрибутиве его нет, а в Интернете только одни упоминания. Скачал libdb4.8 с оффсайта, но под GNU/Linux там только исходники, причем без сборочных скриптов.
28 Dec 2017
Как в Линуксе уменьшить скорость выхода (загрузки и отдача) в Интернет для отдельного IP ?
24 Dec 2017
При установке и удалении программ открывается список предупреждений:

Spoiler:
дполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «net-tools» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «adduser» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «cmake» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «ulatency» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «initscripts» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «firmware-brcm80211» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-apt» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwebpdemux1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libvorbis0a:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libvorbis0a:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-messaging2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-web4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libnetfilter-acct1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «x11-common» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «unar» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt5designer5:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libhpmud0» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «ruby» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-componentmodel-composition4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «bumblebee» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libtesseract3» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «xdg-utils» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxxf86vm-dev:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «ruby-glib2» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libieee1284-3:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «yelp» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «lib32cilkrts5» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «liblttng-ust0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «glx-alternative-mesa» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libpango-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libacl1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libschroedinger-1.0-0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «manpages-dev» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libtheora0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libtheora0:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gstreamer0.10-plugins-base:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-test:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libvte9» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «djvulibre-bin» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-runtime2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwebp5:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmpg123-0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmpg123-0:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libfile-mimeinfo-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gtk-recordmydesktop» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gnome-games» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «printer-driver-cjet» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libopencore-amrwb0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «hicolor-icon-theme» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «hitori» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «acl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libshout3:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libsecret-1-0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «lpr» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «dh-python» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqqwing2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libglib2.0-bin» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «dconf-gsettings-backend:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libopenraw1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «sox» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libslang2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libpth20:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «ruby-atk» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqalculate5-data» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «cron» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «ipxe-qemu» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmnl0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgles2-mesa:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python2.7-dev» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libexif12:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «wesnoth-1.10-data» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-pil:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «cups-client» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «cli-common» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libparams-classify-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «kde-l10n-ru» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-web-razor2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwmf0.2-7:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libassuan0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-keybinder» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gdb» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcamd2.3.1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «vbetool» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdist-checkconflicts-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-network:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-network:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libenca0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqtdbus4:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqtdbus4:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libapt-pkg4.12:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libfluidsynth1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «xdg-user-dirs» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdirac-encoder0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «linkchecker-gui» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-i18n-west2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «printer-driver-ptouch» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwww-robotrules-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxcb1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxcb1:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwayland-cursor0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libusb-0.1-4:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libset-intspan-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «wesnoth-1.10-tsg» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «x11proto-input-dev» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-web-applicationservices4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-web-dynamicdata4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-simd2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «lib32itm1» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-reactive-observable-aliases0.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgsm1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «bbswitch-dkms» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-json-microsoft4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcupscgi1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «traceroute» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «printer-driver-gutenprint» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmcrypt4» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt5concurrent5:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libllvm3.5:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libllvm3.5:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «cpufrequtils» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-ndg-httpsclient» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-sqlite2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxnvctrl0» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «xsane» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «jfsutils» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libauthen-sasl-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «logrotate» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libnppc6.0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libopenvg1-mesa:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-i18n-rare4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libsepol1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gnome-klotski» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcpufreq0» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libitm1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libpython2.7-stdlib:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «diffstat» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libspeexdsp1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-xml:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-xml:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «wesnoth-1.10-utbs» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxau6:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxau6:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «mono-jay» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-qt4» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgtkmm-3.0-1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «autopoint» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libidn11:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libx32quadmath0» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmpdec2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «fuse» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «rsyslog» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libpolkit-gobject-1-0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdbus-1-3:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdbus-1-3:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libva-x11-1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwine-openal:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgcc1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgcc1:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-web-mvc2.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libreadline6:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «xfonts-base» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxcb-sync-dev:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-svg:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gcr» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdv4:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libstdc++-4.9-dev:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libaudio2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libaudio2:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcufftw6.0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «util-linux» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libconfig-general-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libustr-1.0-1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «lib32gcc1» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «fontconfig» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libbrlapi0.6:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «liblzo2-2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libpangomm-1.4-1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libsane-hpaio» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libattica0.4:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python2.7-minimal» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libjson-c2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libjson-c2:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwrap0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwrap0:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «doublecmd-plugins» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libfile-copy-recursive-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «gscan2pdf» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libbasicusageenvironment0» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libavahi-common-data:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libavahi-common-data:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «monodoc-browser» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «notification-daemon» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «iagno» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libnunit-framework2.6.3-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «quadrapassel» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgtk2-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-compilerservices-symbolwriter4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libhttp-negotiate-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libclutter-1.0-0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwine-dev:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-ldap4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libuniconf4.6» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdvdread4:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcups2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcups2:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libsmartcols1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «printer-driver-all» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-servicemodel-web4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «printer-driver-brlaser» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «liblcms2-utils» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwww-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «tesseract-ocr-equ» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqt4-scripttools:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libegl1-mesa:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libnvvm2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «rarian-compat» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «screamingfrogseospider» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqtwebkit4:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libqtwebkit4:i386» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libpcap0.8:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libwayland-server0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libunicode-string-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libmono-system-drawing-design4.0-cil» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «netbase» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgssapi-perl» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «discover» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «zlib1g-dev:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «fonts-dejavu» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libelfg0:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libvpx1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libfdt1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libsnmp-base» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libgksu2-0» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «mesa-utils» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «qemu-system-common» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-sip» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libcairomm-1.0-1» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «python-talloc» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «adwaita-icon-theme» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libdbusmenu-qt2:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
dpkg: предупреждение: список файлов пакета «libxcb-xkb1:amd64» отсутствует; предполагаем, что на данный момент у пакета нет установленных файлов
(Чтение базы данных … на данный момент установлено 63495 файлов и каталогов.)


При этом программы устанавливаются и удаляются без ошибок.

Код
cat /etc/devuan_version
jessie


Код
cat /etc/apt/sources.list
deb http://auto.mirror.devuan.org/merged/ jessie main contrib non-free
deb http://auto.mirror.devuan.org/merged/ jessie-updates main contrib non-free
deb http://auto.mirror.devuan.org/merged/ jessie-security main contrib non-free


Возможно ли решить этот вопрос без переустановки всех пакетов ?

А если обновить систему после следующего релиза Devuan, то этот вопрос сам решиться ?
23 Dec 2017
Всех приветствую. Имеется 3G USB Modem ZTE MF180. В Windows у него уровень сигнала 100% и скорость загрузки до 3Mbps, в Линуксе на том же месте уровень сигнала только две палки и скорость загрузки до 1,5Mbps

Выход в Интернет настроен через wvdial. Файл /etc/wvdial.conf:

Код
[Dialer Defaults]
#Init1 = AT+CPIN=1234   #!! это ваш pin !!
Init2 = AT+CGDCONT=1,"IP","xl.kyivstar.net" #Точка доступа
Phone = *99#
ISDN = 0
Stupid Mode = 1
Auto Reconnect = 0
Idle Seconds = 0
Modem Type = Analog Modem
Modem = /dev/ttyUSB2
Carrier Check = no
Auto DNS = on
New PPPD = yes
Dial Attempts = 1
Dial Command = ATM1L3DT
Username = kievstar
Password = kievstar
12 Dec 2017
Юниксфорум сильно заспамлен внешними ссылками:

checktrust.ru

Прикрепленный файл  unixforum_spam1.png ( 65.84 килобайт ) Кол-во скачиваний: 36


xtool.ru

Прикрепленный файл  unixforum_spam2.png ( 10.82 килобайт ) Кол-во скачиваний: 25
Просмотры


13 Dec 2017 - 2:42


12 Dec 2017 - 21:51


12 Dec 2017 - 19:42


12 Dec 2017 - 18:40


12 Dec 2017 - 18:34


Друзья
Друзей нет.
RSS Текстовая версия Сейчас: 21st January 2018 - в 03:51




Rating@Mail.ru